@charset "UTF-8";
/* CSS Document */

/* 
---- COLORS ----
Dark Gray = #333333
UM Green = #00A810

Light Brown = #FFF8F6
Medium Brown = #7F7C7B
Dark Brown = #484444

Light Blue = #95BFDC
Medium Blue = #5699C6
Dark Blue = #326D95
*/

/* General Styling Settings */
body{font-family: 'Open Sans', sans-serif; font-weight: 400; background: #F5F5F5;}
.row-fluid{max-width: 1200px; margin-left:auto; margin-right:auto;}



/* General Text Styling */
h1{ 
    font-family: 'Short Stack', cursive;
	/*font-weight: 600;*/
    font-size: 36px;
    line-height: 1.125em;
    color: #ffffff;
    margin-top: 40px;
}

h2{
    font-family: 'Short Stack', cursive;
	font-weight: 600;
    font-size: 18px;
    line-height: 1.125em;
    text-align: center;
    color: #484444;
}

h3{
    font-weight: 400;
    margin: 23px 0 0 0;
    font-size: 11px;
    text-align: right;
    color: #484444;
}

#banner h1{
    margin-top: 80px;
}

#banner p{
    font-size: 17px;
    line-height: 1.333em;
    color: #ffffff;
}

#features p, #footer p{
    font-size: 16px;
    line-height: 1.5em;
    color: #484444;
    margin-bottom: 40px;
}

a:link, a:visited{color: #484444;}

a:hover, a:active{color: #484444; text-decoration:underline;}

/* Section Styling ---- HEADER ---- */
#header{
    Min-height: 89px;
    background: #F5F5F5;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #F5F5F5;
}

.ibrainstormLogo{
    margin: 0 20px 0 0;
    width: 180px;
    height: 35px;
    
    display: block;
    overflow: auto;
    
    background-image: url('../img/ibrainstormlogo.svg');
    -webkit-background-size: 182px 37px;
    -o-background-size: 182px 37px;
    -moz-background-size: 182px 37px;
    background-size: 182px 37px;
    background-repeat: no-repeat;
    background-position: 0px -1px;
    background-color: transparent;
}

.navigation{
    margin: 30px 0 0 0;
    padding: 0;
}

.navigation li{
    margin: 0 5px 0 5px;
    float: left;
    list-style-type: none;
    line-height: 45px;
}

.umLogo a, .umLogo a:visited{
    margin: 0 0 0 auto;
    width: 137px;
    height: 16px;
    
    display: block;
    overflow: auto;
    
    background-image: url('../img/umlogo-sprite.svg');
    -webkit-background-size: 137px 36px;
    -o-background-size: 137px 36px;
    -moz-background-size: 137px 36px;
    background-size: 137px 36px;
    background-repeat: no-repeat;
    background-position: -1px -1px;
    background-color: transparent;
}

.umLogo a:hover{background-position: -1px -19px;}

/* Section Styling ---- BANNER ---- */
#banner{
    Min-height: 400px;
    
    background: #FF8D00; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF8D00), color-stop(100%,#FB6900)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FF8D00 0%,#FB6900 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #FF8D00 0%,#FB6900 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #FF8D00 0%,#FB6900 100%); /* IE10+ */
    background: linear-gradient(to bottom, #FF8D00 0%,#FB6900 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF8D00', endColorstr='#FB6900',GradientType=0 ); /* IE6-9 */
}

#banner, #contact{
    -moz-box-shadow: inset 0 2px 3px rgba(0,0,0,0);
    -webkit-box-shadow: inset 0 2px 3px rgba(0,0,0,0);
    box-shadow: inset 0 2px 3px rgba(0,0,0,0);
}

#banner img{
    max-width:100%;
    display:block;
    margin:40px auto 20px auto;
}

.appStore{
    margin: 20px auto 20px auto;
    width: 135px;
    height: 40px;
    
    display: block;
    overflow: auto;
    
    background-image: url('../img/Download_on_the_App_Store_Badge_US-UK_135x40_0801.svg');
    -webkit-background-size: 135px 40px;
    -o-background-size: 135px 40px;
    -moz-background-size: 135px 40px;
    background-size: 135px 40px;
    background-repeat: no-repeat;
    background-color: transparent;
}

/* Section Styling ---- FEARURES ---- */
#features{
    background: #F5F5F5;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #FB6900;
    border-bottom-style: solid;
    border-bottom-width: 0px;
    border-bottom-color: #FAB429;
}

.arrow{position: relative;}
.arrow:after, .arrow:before{
	top: -1px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow:after{
	border-color: rgba(250, 180, 41, 0);
    border-top-color: #FB6900;
	border-width: 30px 55px 0 55px;
	left: 50%;
	margin-left: -55px;
}
.arrow:before{
	border-color: rgba(250, 180, 41, 0);
	border-top-color: #FB6900;
	border-width: 31px 57px 0px 57px;
	left: 50%;
	margin-left: -57px; 
}

.arrowPhone{position: relative;}
.arrowPhone:after, .arrowPhone:before{
	bottom: -1px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrowPhone:after{
	border-color: rgba(250, 180, 41, 0);
    border-bottom-color: #FF8D00;
	border-width: 0 35px 20px 35px;
	left: 50%;
	margin-left: -35px;  
}
.arrowPhone:before{
	border-color: rgba(250, 180, 41, 0);
	border-bottom-color: #FAB429;
	border-width: 0 37px 21px 37px;
	left: 50%;
	margin-left: -37px;   
}

.icon{
   margin: 60px auto 20px auto;
   width: 41px;
   height: 41px;
    
   display: block;
   overflow: auto;
    
   background-image: url('../img/sprite.svg');
   -webkit-background-size: 84px 168px;
   -o-background-size: 84px 168px;
   -moz-background-size: 84px 168px;
   background-size: 84px 168px;
   background-repeat: no-repeat;
   background-color: transparent;
}

.featuresicons ul{margin: 0 auto 0 auto; padding: 0; width: 290px;}

.featuresicons ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.featuresicons li{
    margin: 0 15px 0 15px;
    float: left;
    list-style-type: none;    
}

.iconShare{background-position: 0px 0px;}
.iconOrganize{background-position: 0px -42px;}
.iconDraw{background-position: -1px -85px;}
.iconMail{background-position: -1px -127px;}

.iconShareActive{background-position: -43px 0px;}
.iconOrganizeActive{background-position: -43px -42px;}
.iconDrawActive{background-position: -43px -85px;}
.iconMailActive{background-position: -43px -127px;}

.video{
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #7F7C7B; 
    padding: 40px 0 40px 0;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.5%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Section Styling ---- CONTACT ---- */
#contact{
    background: #FF8D00; /* Old browsers */
    background: -moz-radial-gradient(center top, ellipse cover, #FF8D00 0%, #FB6900 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center top, 0px, center center, 100%, color-stop(0%,#FF8D00), color-stop(100%,#FB6900)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center top, ellipse cover, #FF8D00 0%,#FB6900 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center top, ellipse cover, #FF8D00 0%,#FB6900 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center top, ellipse cover, #FF8D00 0%,#FB6900 100%); /* IE10+ */
    background: radial-gradient(ellipse at center top, #FF8D00 0%,#FB6900 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF8D00', endColorstr='#FB6900',GradientType=0 ); /* IE6-9 */
}
/* Form Styling ---- FORM ---- */
form{}

input, textarea{
	font-family: 'Short Stack', cursive;
    position: relative;
    width: 100%;
    box-sizing: border-box;
    height: 40px;
    margin: 10px 0 10px 0;
    display:block;
    color: #FB6900;
    border-radius: 5px;
    -moz-border-radius: 5px; /* Old Firefox */
    border: 1px solid #F5F5F5;
    background: #F5F5F5;
}

::-webkit-input-placeholder {color: #D8D8D8;}
:-moz-placeholder {color: #D8D8D8;}
:-ms-input-placeholder {color: #D8D8D8;}

input{
    padding: 0 10px 0 10px;
}

textarea{
    height: 200px;
    padding: 10px;
    resize: none;
}

textarea:focus, input:focus{
    border: 1px solid #FB6900;
    outline: none;
}

label.error{
    color: #B43333;
    display: block;
    padding-bottom: 15px;   
}

input.error, textarea.error{
    border-color: #B43333;
    -webkit-box-shadow:0 0 6px #B43333;
    -moz-box-shadow:0 0 5px #B43333;
    box-shadow:0 0 5px #B43333;
}

button{
    width: 200px;
    height: 50px;
    position: relative;
    left:50%;
    margin: 10px 0 40px -100px;
    font-weight: 600;
    border: 0px solid #FFD10F;
    border-radius: 30px;
    -moz-border-radius: 30px; /* Old Firefox */
    background: #fff; /* Old browsers */
    background: -moz-linear-gradient(top, #fff 0%, #fff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#fff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fff 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fff 0%,#fff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fff 0%,#fff 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fff 0%,#fff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff',GradientType=0 ); /* IE6-9 */
}

button:hover{
    border: 0px solid #E5BD0E;
    background: #FAB429; /* Old browsers */
    background: -moz-linear-gradient(top, #FAB429 0%, #FAB429 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FAB429), color-stop(100%,#FAB429)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #FAB429 0%,#FAB429 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #FAB429 0%,#FAB429 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #FAB429 0%,#FAB429 100%); /* IE10+ */
    background: linear-gradient(to bottom, #FAB429 0%,#FAB429 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FAB429', endColorstr='#FAB429',GradientType=0 ); /* IE6-9 */
}

/* Section Styling ---- FOOTER ---- */
#footer{
    background: #F5F5F5;
    border-top-style: solid;
    border-top-width: 0px;
    border-top-color: #7F7C7B;
    
    text-align: center;
}

.navigation-footer{
    margin: 20px 0 0 0;
}

.navigation-footer li{
    line-height: 18px;
}

.navigation-footer li:last-of-type{
    float: right;
}

#footer p{margin: 15px 0 20px 0; color: #7F7C7B;}

.umLogofooter a, .umLogofooter a:visited{
    margin: 0 0 0 10px;
    width: 137px;
    height: 16px;
    
    display: inline-block;
    overflow: auto;
    
    background-image: url('../img/umlogo-sprite.svg');
    -webkit-background-size: 137px 36px;
    -o-background-size: 137px 36px;
    -moz-background-size: 137px 36px;
    background-size: 137px 36px;
    background-repeat: no-repeat;
    background-position: -1px -1px;
    background-color: transparent;
}

.umLogofooter a:hover{background-position: -1px -19px;}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    h1, #banner h1{
        font-size: 26px;
        margin-top: 40px;
    }
    a:link, a:visited{
        font-size: 14px;
    }
    .ibrainstormLogo{
        margin: 0 0 15px 0;
    }
    .navigation{
        display:table;
        margin: 21px auto 0 auto;
    }
    .featuresicons{
        border-top-style: solid;
        border-top-width: 1px;
        border-top-color: #DFD9D7;
    }
    .icon{
       margin: 15px auto 30px auto;
    }
    #banner, #contact{
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    #banner img{
        display:table;
        margin:20px auto 20px auto;
    }
    .video{
        border-top-style: none;
    }
    #footer p{margin: 5px 0 5px 0;}
    .navigation-footer li:last-of-type{
        display: none;
    }
    .navigation-footer li{
        margin: 0 4px 0 4px;
    }
}